<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2013 sp1 (x64) (http://www.altova.com) by Bundesamt für Informatik und Telekommunikation (Bundesamt für Informatik und Telekommunikation) -->
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:eCH-0011="http://www.ech.ch/xmlns/eCH-0011/8"
           xmlns:eCH-0044="http://www.ech.ch/xmlns/eCH-0044/4"
           xmlns:rc-upi-0000="http://www.ech.ch/xmlns/rc-upi-0000/1"
           targetNamespace="http://www.ech.ch/xmlns/rc-upi-0001/1" elementFormDefault="qualified"
           attributeFormDefault="unqualified" version="1.0">
	<xs:annotation>
		<xs:documentation xml:lang="fr">Liste détaillée des NAVS liées à un NAVS, last modification timestamp 2017-08-03</xs:documentation>
	</xs:annotation>
	<xs:import namespace="http://www.ech.ch/xmlns/eCH-0011/8" schemaLocation="eCH-0011-8-1.xsd"/>
	<xs:import namespace="http://www.ech.ch/xmlns/eCH-0044/4" schemaLocation="eCH-0044-4-1.xsd"/>
	<xs:import namespace="http://www.ech.ch/xmlns/eCH-0058/5" schemaLocation="eCH-0058-5-0.xsd"/>
	<xs:import namespace="http://www.ech.ch/xmlns/rc-upi-0000/1" schemaLocation="rc-upi-0000-1-0.xsd"/>
	<xs:element name="request">
		<xs:annotation>
			<xs:documentation xml:lang="fr">Elément racine pour une requête</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:element name="content">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="responseLanguage" type="eCH-0011:languageType">
								<xs:annotation>
									<xs:documentation xml:lang="fr">Langue souhaitée pour les éventuels messages d'erreur</xs:documentation>
								</xs:annotation>
							</xs:element>
							<xs:choice>
								<xs:element name="vn" type="eCH-0044:vnType">
									<xs:annotation>
										<xs:documentation xml:lang="fr">NAVS13</xs:documentation>
									</xs:annotation>
								</xs:element>
								<xs:element name="localPersonId" type="eCH-0044:namedPersonIdType">
									<xs:annotation>
										<xs:documentation xml:lang="fr">NAVS11</xs:documentation>
									</xs:annotation>
								</xs:element>
							</xs:choice>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:sequence>
			<xs:attribute name="minorVersion" type="xs:integer" use="required"/>
		</xs:complexType>
	</xs:element>
	<xs:element name="response">
		<xs:annotation>
			<xs:documentation xml:lang="fr">Elément racine pour une réponse</xs:documentation>
		</xs:annotation>
		<xs:complexType>
			<xs:sequence>
				<xs:choice>
					<xs:element name="positiveResponse">
						<xs:annotation>
							<xs:documentation xml:lang="fr">Réponse positive</xs:documentation>
						</xs:annotation>
						<xs:complexType>
							<xs:sequence>
								<xs:choice>
									<xs:element name="inputVn" type="eCH-0044:vnType">
										<xs:annotation>
											<xs:documentation xml:lang="fr">Echo du NAVS13 en input</xs:documentation>
										</xs:annotation>
									</xs:element>
									<xs:element name="inputLocalPersonId" type="eCH-0044:namedPersonIdType">
										<xs:annotation>
											<xs:documentation xml:lang="fr">Echo du NAVS11 en input</xs:documentation>
										</xs:annotation>
									</xs:element>
								</xs:choice>
								<xs:element name="inputVnStatus" type="rc-upi-0000:vnStatusType">
									<xs:annotation>
										<xs:documentation xml:lang="fr">Statut du NAVS13 (ou NAVS11)</xs:documentation>
									</xs:annotation>
								</xs:element>
								<xs:element name="activeVn" type="eCH-0044:vnType"/>
								<xs:sequence minOccurs="0" maxOccurs="unbounded">
									<xs:annotation>
										<xs:documentation xml:lang="fr">Liste des NAVS inactifs</xs:documentation>
									</xs:annotation>
									<xs:choice>
										<xs:element name="inactiveVn" type="eCH-0044:vnType">
											<xs:annotation>
												<xs:documentation xml:lang="fr">NAVS13 inactif</xs:documentation>
											</xs:annotation>
										</xs:element>
										<xs:element name="inactiveLocalPersonId" type="eCH-0044:namedPersonIdType">
											<xs:annotation>
												<xs:documentation xml:lang="fr">NAVS11 inactif</xs:documentation>
											</xs:annotation>
										</xs:element>
									</xs:choice>
								</xs:sequence>
							</xs:sequence>
						</xs:complexType>
					</xs:element>
					<xs:element name="negativeReport">
						<xs:annotation>
							<xs:documentation xml:lang="fr">Quittance négative (copiée du standard eCH-0058)</xs:documentation>
						</xs:annotation>
						<xs:complexType>
							<xs:sequence>
								<xs:element name="notice">
									<xs:annotation>
										<xs:documentation xml:lang="fr">Erreur codifiée</xs:documentation>
									</xs:annotation>
									<xs:complexType>
										<xs:sequence>
											<xs:element name="code" type="rc-upi-0000:codeType">
												<xs:annotation>
													<xs:documentation xml:lang="fr">Code erreur</xs:documentation>
												</xs:annotation>
											</xs:element>
											<xs:sequence minOccurs="0">
												<xs:element name="descriptionLanguage" type="eCH-0011:languageType">
													<xs:annotation>
														<xs:documentation xml:lang="fr">Langue dans laquelle le code erreur est décrit</xs:documentation>
													</xs:annotation>
												</xs:element>
												<xs:element name="codeDescription" type="rc-upi-0000:codeDescriptionType">
													<xs:annotation>
														<xs:documentation xml:lang="fr">Description textuelle du code erreur</xs:documentation>
													</xs:annotation>
												</xs:element>
											</xs:sequence>
											<xs:element name="comment" type="rc-upi-0000:commentType" minOccurs="0">
												<xs:annotation>
													<xs:documentation xml:lang="fr">Commentaire libre</xs:documentation>
												</xs:annotation>
											</xs:element>
										</xs:sequence>
									</xs:complexType>
								</xs:element>
								<xs:element name="data">
									<xs:annotation>
										<xs:documentation xml:lang="fr">Elément copié du standard eCH-0058. Contient le NAVS en input (si lisible).</xs:documentation>
									</xs:annotation>
									<xs:complexType>
										<xs:choice minOccurs="0">
											<xs:element name="inputVn" type="eCH-0044:vnType">
												<xs:annotation>
													<xs:documentation xml:lang="fr">Echo du NAVS13 en input</xs:documentation>
												</xs:annotation>
											</xs:element>
											<xs:element name="inputLocalPersonId" type="eCH-0044:namedPersonIdType">
												<xs:annotation>
													<xs:documentation xml:lang="fr">Echo NAVS11 en input</xs:documentation>
												</xs:annotation>
											</xs:element>
										</xs:choice>
									</xs:complexType>
								</xs:element>
							</xs:sequence>
						</xs:complexType>
					</xs:element>
				</xs:choice>
			</xs:sequence>
			<xs:attribute name="minorVersion" type="xs:integer" use="required"/>
		</xs:complexType>
	</xs:element>
</xs:schema>
